<div *ngIf="movie">

    <h3>{{movie.title | uppercase}} Details</h3>

    <div>
      <label>Title:
        <input [(ngModel)]="movie.title" placeholder="title"/>
      </label>
    </div>

    <div><span>Year: </span>{{movie.year}}</div>
  
  </div>